/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */

#zone-user-wrapper ul.menu li {
    padding-left: 6px;
}

#block-menu-menu-lingue ul.menu {
   left: -8px;
   top: 5px;
}

#block-menu-menu-lingue ul.menu li {
 padding: 0 2px;
}


 
 
/** menu aree **/
#zone-menu ul#om-menu-main-menu li.om-leaf a,
#zone-menu ul#om-menu-main-menu li.om-leaf span {
font-size: 1.5em;
} 
 
 /** content background **/

#zone-content-wrapper {
	width: 960px;
	margin: auto;
} 


#zone-content {
	width: 940px;
}

#zone-preface-wrapper {
	width: 960px;
	margin: auto;
} 


#zone-preface {
	width: 920px;
	height: 180px;
} 

#zone-postscript-wrapper {
	width: 960px;
	margin: auto;
} 

#zone-postscript {
	width: 920px;
}
#zone-postscript.home {
	width: 960px;
}
#zone-postscript .grid-3 {
	width: 205px;
}

#zone-postscript.home #region-postscript-first{
	width: 380px;
}

#zone-postscript.home #region-postscript-second {
	width: 540px;
} 
#zone-postscript #region-postscript-title {
width: 900px;
}

/** flexslider **/

.flex-direction-nav .flex-prev,
.flexslider:hover .flex-prev,
.flex-direction-nav .flex-next,
.flexslider:hover .flex-next {
  bottom: 225px;
}


/** Scegli il tuo percorso **/

#block-block-8 {
  margin: 1.4em 0;
}

#scegli-il-tuo-percorso {
    background-image: url("/sites/all/themes/unisi/images/progetta_futuro_banner_unisi_944x312_banner-unisi-d.png");
    height: 310px;
}

#scegli-il-tuo-percorso span {
  font-size: 1.1em;
  padding-left: 15px;
  padding-top: 10px;
}

#scegli-il-tuo-percorso span:before {
    content: '\f002';
    font-family: "flexslider-icon";
    margin-right: 10px;

}
#scegli-il-tuo-percorso:hover {
    text-decoration: none;
}

/** Unisi LIFE **/

#unisilife {
    background: rgba(0, 0, 0, 0) url("../images/UNISI-life-d.png") no-repeat scroll center;
    display: block;
    height: 95px;  /* 91px */
    text-indent: -9999px;
}

/** come fare per **/

.comefareper .views-field-title,
.comefareper .views-field-body {
padding-left: 10px;
padding-right: 10px;
}

ul li.item-572, .comefareper ul li.item-572 {
background-size: 50%;
}

.grid-3 .comefareper .views-field-title {
	font-size: 1em;
	padding-top: 15px;
}

.grid-3 .comefareper .views-field-body {
   font-size: 0.9em;
	line-height: 110%;
	}
	
#block-views-nodequeue-6-block {
	position: relative;
	top: -32px;
	margin-bottom: -32px;
}

/*** tipi di strutture ***/

#block-views-home-tipi-strutture-block ul li {
 padding-left: 2.1em;
 }


/*** home page ***/

#zone-menu #om-maximenu-percorsi .om-maximenu-content {
	width: 210px;
	min-width: 210px;
}
.front .region-postscript-first-inner {
	padding: 0;
	margin-top: -90px;
	margin-bottom: 30px;
}

#block-block-2 {
    padding: 0;
    width: 97%;
}

#block-block-2 {
	top: -40px;
	margin-bottom: -20px;
}

#block-block-2 .content {
    padding: 4% 0 50px 3%;
}

#form-cerca-corso {
    width: 62%;
}

#block-block-2 ul.menu li {
  background: url("../images/freccetta-blu.png") no-repeat scroll 60% center transparent;
}

/** pagina interna **/
#zone-content.interna #region-content.grid-6 {
	width: 510px;
}

#zone-content.interna #region-content.grid-9 {
	width: 720px;
}

#zone-content.interna .grid-3 {
width: 190px;
}

.pagina-base-menu #zone-content.interna #region-content.grid-9 {
	width: 670px;
}
.pagina-base-menu #zone-content.interna .grid-3 {
width: 240px;
}

/** target page **/

#zone-content.target #block-views-nodequeue-6-block {
	margin: 0 10px -12px 0;
}

#zone-content.target #region-sidebar-first.grid-3 {
	width: 220px;
}

#zone-content.target #region-preface-second.grid-6 {
	width: 460px;
}

#zone-content.target #region-preface-third.grid-3 {
   clear: none;
	width: 220px;
}


/** Corsi di studio normal **/
#om-maximenu-corsi-di-studio ul.om-menu li.om-leaf {
	height: 275px;
	margin: 5px 2px;
}
#om-maximenu-corsi-di-studio ul.om-menu li.om-leaf a.om-link img {
	width: 175px;
}
#om-maximenu-corsi-di-studio .om-maximenu-content {
	bottom: 92px;
	width: 880px;
}
#om-maximenu-corsi-di-studio .om-maximenu-content .item-list {
        width: 245px;
        margin: 0 0 10px 15px;
}
#om-leaf-om-u1-947053452-1 .om-maximenu-content {
	left: -5px;
}
#om-leaf-om-u1-947053452-1 .om-maximenu-content .om-maximenu-bottom {
	background: url("../images/bottom-area.png") no-repeat scroll 70px top transparent;
}
#om-leaf-om-u1-947053452-2 .om-maximenu-content {
	left: -178px;
}
#om-leaf-om-u1-947053452-2 .om-maximenu-content .om-maximenu-bottom {
	background: url("../images/bottom-area.png") no-repeat scroll 240px top transparent;
}
#om-leaf-om-u1-947053452-3 .om-maximenu-content {
	left: -350px;
}
#om-leaf-om-u1-947053452-3 .om-maximenu-content .om-maximenu-bottom {
	background: url("../images/bottom-area.png") no-repeat scroll 415px top transparent;
}
#om-leaf-om-u1-947053452-4 .om-maximenu-content {
	left: -520px;
}
#om-leaf-om-u1-947053452-4 .om-maximenu-content .om-maximenu-bottom {
        background: url("../images/bottom-area.png") no-repeat scroll 585px top transparent;
} 
#om-leaf-om-u1-947053452-5 .om-maximenu-content {
	left: -700px;
}
#om-leaf-om-u1-947053452-5 .om-maximenu-content .om-maximenu-bottom {
	background: url("../images/bottom-area.png") no-repeat scroll 765px top transparent;
}
